IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSagPåSøskende]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSagPåSøskende] WHERE [DimUBUSagPåSøskendeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSagPåSøskende]([DimUBUSagPåSøskendeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSagPåSøskende] SET
   [SøskendeStatus] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSagPåSøskendeID] = -1
END
GO
